body
{font-family: Helvetica, Geneva;
font-size: 9pt;
}

p
{font-family: Helvetica, Geneva;
font-style: italic;
font-weight: bold;
font-size: 9pt;
}

td
{font-family: Helvetica, Geneva;
font-style: italic;
font-weight: bold;
font-size: 9pt;
}

select
{font-family: Helvetica, Geneva;
font-size: 8pt;
}

input
{font-family: Helvetica, Geneva;
font-size: 9pt;
}